| v_mix Vitis Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

Data Fields
XVMix_AlphaFlag Struct Reference

This typedef contains Alpha feature enable flag per memory layer. More...

## Data Fields
u8 | Layer1AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer2AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer3AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer4AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer5AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer6AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer7AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer8AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer9AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer10AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer11AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer12AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer13AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer14AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer15AlphaEn
| Layer Alpha support indicator flag. More...
u8 | Layer16AlphaEn
| Layer Alpha support indicator flag. More...

## Detailed Description

This typedef contains Alpha feature enable flag per memory layer.

## Field Documentation

u8 XVMix_AlphaFlag::Layer10AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer11AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer12AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer13AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer14AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer15AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer16AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer1AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer2AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer3AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer4AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer5AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer6AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer7AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer8AlphaEn

Layer Alpha support indicator flag.

u8 XVMix_AlphaFlag::Layer9AlphaEn

Layer Alpha support indicator flag.